name = "Puzzles Lib"
filename = "PuzzlesLib-v8.1.33-1.20.1-Forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QAGBst4M/versions/mIyVGf3d/PuzzlesLib-v8.1.33-1.20.1-Forge.jar"
hash-format = "sha512"
hash = "4e0a6243f70a7f99bb631940bfeca49f31b13ec34f338d994fe129f0445e738ffd925e5c440f4e6bf822f9013bb8c2156de6dfcd62741d85c3ca3e8221d86a19"

[update]
[update.modrinth]
mod-id = "QAGBst4M"
version = "mIyVGf3d"
